{
"about":{
	"imageBk":"aboutbk.png",
	"image":"about.png",
	"imageBkColor":4294967295,
	"imageBkColorAero":2296241629,
	"imagePos":[300,-30],
	"appFont":{"family":"Segoe UI","size":32,"italic":true,"bold":true,"color":4294967295,"shadow":{"color":3710001698,"offset":[0,1]}},
	"appTextPos":[20,8],
	"detailFont":{"family":"Segoe UI","size":12,"italic":true,"bold":true,"color":4294967295,"shadow":{"color":3710001698,"offset":[0,1]}},
	"versionTextPos":[25,60],
	"copyrightPos":[25,70],
	"outerEdge":4283782485,
	"innerEdge":2298478591,
}}